<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="index.html" class="back link"><i class="icon icon-back"></i><span>Indietro</span></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right">
      <!-- <a href="#" class="link icon-only open-popup" data-popup=".popup-costi"><i class="fa fa-cog fa-lg" aria-hidden="true"></i></a> -->
    </div>
  </div>
</div>
<div class="pages">
  <div data-page="ind-paga" class="page">
    <div class="page-content">
      <div class="content-block" style="padding: 0px 10px;">
        <div class="buttons-row theme-red">
          <!-- Link to 1st tab, active -->
          <a href="pages/ind-indennita.html" class="button">Indennità</a>
          <!-- Link to 2nd tab -->
          <a href="pages/ind-assenze.html" class="button">Assenze</a>
          <!-- Link to 3rd tab -->
          <a href="pages/ind-strao.html" class="button">Straordinario</a>
          <!-- Link to 4rd tab -->
          <a href="pages/ind-paga.html" class="button active">Cedolino</a>
        </div>
        <!-- Inizio contenuto -->
        <!-- Table title -->
        <div class="row-riep-strao">
          <span class="titolo_view_riepilogo">Riepilogo Competenze:</span>
          <select style="padding-left: 5px !important;" id="select-anno-paga">
            <option value="00"></option>
            <option value="2020">2020</option>
            <option value="2019">2019</option>
            <option value="2018">2018</option>
            <option value="2017">2017</option>
            <option value="2016">2016</option>
            <option value="2015">2015</option>
            <option value="2014">2014</option>
          </select>
          <select style="padding-left: 10px !important;" id="select-mese-paga">
            <option value="00"></option>
            <option value="01">Gennaio</option>
            <option value="02">Febbraio</option>
            <option value="03">Marzo</option>
            <option value="04">Aprile</option>
            <option value="05">Maggio</option>
            <option value="06">Giugno</option>
            <option value="07">Luglio</option>
            <option value="08">Agosto</option>
            <option value="09">Settembre</option>
            <option value="10">Ottobre</option>
            <option value="11">Novembre</option>
            <option value="12">Dicembre</option>
          </select>
        </div>
        <div id="result-busta_paga"></div>
        <!-- Fine Inizio contenuto -->
      </div>
    </div>
    <!-- Costi Popup -->
    <div class="popup popup-costi">
      <div class="content-block">
        <div class="btn-back-modal"><a href="#" class="close-popup" data-popup=".popup-costi">Indietro</a></div>
        <div class="title-top"><i class="fa fa-eur" aria-hidden="true"></i> Aliquote Cedolino</div>
        <p style="text-align: center; margin: 40px auto -5px auto;width:85%;">Puoi </p>
      </div>
    </div>
  </div>
</div>